Application: gvSIG desktop - gvSIG add-on requests #4878
New addon for gvSIG-desktop-2.4.0-org.gvsig.jvmpreferences.native.mainplugin-1.0.69-72-final
05/28/2018 11:15 AM - Joaquin del Cerro Murciano

Status: Closed Start date: 05/28/2018
Priority: Normal Due date:

Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.4.1-2854 (rev. org.gvsig.desktop-2.0.224Bpent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

https://devel.gvsig.org/download/projects/gvsig-jivmpreferences/pool/org.gvsig.jivmpreferences.native.mainplugin/gvSIG-desktop-2.4.

-org.gvsig.jvmpreferences.native.mainplugin-1.0.69-72-final-lin-all-j1_7.gvspki

https://devel.gvsig.org/download/projects/gvsig-jivmpreferences/pool/org.gvsig.jivmpreferences.native.mainplugin/gvSIG-desktop-2.4.

-org.gvsig.jivmpreferences.native.mainplugin-1.0.69-72-final-win-all-j1_7.gvspki

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4877: No guarda correcta... Closed 05/28/2018

History

#1 - 05/28/2018 11:16 AM - Joaquin del Cerro Murciano

- Related to gvSIG bugs #4877: No guarda correctamente las preferencias del plugin de configuracion de memoria. added

#2 - 05/28/2018 01:54 PM - Joaquin del Cerro Murciano

- Description updated

- Subject changed from New addon for gvSIG-desktop-2.4.0-org.gvsig.jvmpreferences.native.mainplugin-1.0.67-SNAPSHOT-69-final-win-all-j1_7 to
New addon for gvSIG-desktop-2.4.0-org.gvsig.jvmpreferences.native.mainplugin-1.0.69-72-final

#3 - 05/28/2018 01:55 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 02/18/2019 04:57 PM - Alvaro Anguix

- Status changed from Fixed to Closed
